:root {
  --verde:#8CD50B;
  --verde-claro: #88DD0E;
  --verde-escuro:#6ea600;
  --azul:#2b5763;
  --azul-escuro:#1e3f48;
  --cinza-topo:#F5F5F5;
  --cinza-claro:#f7f9fb;
  --cinza-texto:#5c6b6e;
  --branco:#ffffff;
  --borda:#e2e6e6;
  --azul-menu: #4b7f91;
  --verde-whatsapp: #64D447;
  --verde-whatsapp-hover: #60c94a;
}

html { scroll-behavior: smooth; }

* { box-sizing:border-box;margin:0;padding:0; }
body {
  font-family:'Segoe UI',Arial,Helvetica,sans-serif;
  color:var(--azul-escuro);
  background:var(--branco);
}

a {
  position: relative;
  color: var(--azul-escuro);
  text-decoration: none;
}

a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: var(--azul-escuro);
  transform: scaleX(0);
  transform-origin: right;
  transition: transform .5s ease;
}

a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

.sem-after::after {
  content: none;
}

ul { list-style: none; }
img { max-width:100%; display:block; }

.row {
  margin-right: 0;
}

.footer {
  position:relative;
  background: var(--cinza-topo);
  overflow: hidden;
  min-height: 540px;
  padding: 80px 70px;
}

.footer-logo {
  width:165px;
}

.footer-info {
  color: var(--azul);
  font-size: 16px;
  line-height: 1.7;
}

strong a:hover { color: var(--azul); }

.footer-info p { margin-bottom: 18px; }

.footer-social {
  display: flex;
  gap: 30px;
}

.footer-social a { color: var(--azul-escuro) }

.copyright {
  display: block;
  margin-top: 40px;
  color: var(--azul-escuro);
}

.footer-bg {
  position: absolute;
  right:0;
  bottom:0;
  width: 560px;
  max-width: 45%;
  pointer-events: none;
}

@media (max-width:992px) {
  .footer {
    padding: 30px 15px 110px;
  }
  .footer-logo {
    margin-bottom: 10px;
    width: 130px;
  }
  .footer-bg {
    width: 200px;
    max-width: 70%;
  }
  .footer-info {
    font-size: 14px;
  }
}